Subject: Re: Re: station breaks
From: [email-masked]
Date: Tue, 17 May 2005 17:11:47 +0200

Dear Martine,

I think that the differences that you see between results from Analysis Groups is due to their post-processing selection of the results.

For example, for AMSA, I only give results before 1996, so if you do your test on my series you will find that this station is stable. This is because I reject all data during the antenna tilt. The other group did not do this selection, so what you see is the effect of the antenna tilt.

This is why it is so important that the ACs or the ITRF groups can do a selection of the data, by removing  periods in which we know something bad is hapenning (antenna tilt,...). In those cases, the detected movement has nothing to do with plate motion.

What is worrying is that the other groups do not remove these results for AMSA. This means that if nothing is done for the ITRF2004, the Amsterdam velocity will still suffer from systematic errors (up to 20 mm/yr in this case). This example was already documented on the Web before and discussed during an IDS Workshop.

Best regards
Pascal

NB: Your table should also indicate the number of  points analyzed per station and per AC. If it is different, it is an indication that the ACs have done some post-processing selection (or even pre-processing).